


body {
font-family: Arial,Helvetica,sans-serif;
background-color:#f3f3f3;
color:#3c3c3c;
}

html {
overflow-y:scroll;
}

.website_title {
	font-size:1.8em;
	font-weight:bold;
	margin-top:20px;
}

.website_header {
	color:#666;
	font-style:italic;
	margin-bottom:10px;
}

.wbcesuche {
	float:right;
	margin-top:20px;
}

.wbcesuche input[type="submit"] {
	font-family:"FontAwesome";
}



#main-menu {
position:relative;
z-index:998;

}

.website_title a {
	text-decoration:none;
	color:#3c3c3c;
}


.content {

border-right:1px solid #666;
padding-right:2em;
margin-top:1em;
font-size:1.1em;
}

.noborder {
border:0;
}

.content h1 {

font-size:1.8em;
}

.content h2 {


font-size:1.6em;
}

.content h3 {
font-size:1.4em;
}

.content p {
line-height:1.6em;
margin:0 0 0.8em 0;
}

.content li {padding-bottom:0.25em; padding-top:0.25em;}


.content a:link, .content a:visited {
color:#222;
text-decoration:underline;
}

.content a:hover, .content a:visited:hover,
.content a:active, .content a:visited:active {
text-shadow:2px 2px 2px #666;
}

.sidebar {
margin-top:1em;
}

.sidebar h3 {
font-size:0.9em;
margin-bottom:0;
}

.sidebar p {
font-size:0.8em;
margin:0 0 1em 0;
}

.sidebar h3 a:link, .sidebar h3 a:visited {
text-decoration:none;
color:#e30613;
}

.sidebar h3 a:hover, .sidebar h3 a:visited:hover,
.sidebar h3 a:active, .sidebar h3 a:visited:active {
text-decoration:underline;
}

.sidebar p a:link, .sidebar p a:visited {
color:#2A9FD6;
}

.sidebar p a:hover, .sidebar p a:visited:hover,
.sidebar p a:active, .sidebar p a:visited:active {
color:#e30613;
}


table {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #f0f0f0;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	width: 100%;
}

table tr td,
table tr th {
	padding: 0.625rem;
}

table tfoot,
table thead,
table tr:nth-of-type(2n) {
	background: none repeat scroll 0 0 #f0f0f0;
}

th,
table tr:nth-of-type(2n) td {
	border-right: 1px solid #fff;
}

td {
	border-right: 1px solid #f0f0f0;
}

.headerpic {
	padding-top:1em;
}

.membership {
	font-size:11px;
	padding:5px 0;
	float:right;
}

.membership a {
	color:#3c3c3c;
}

/* ------------------------------------------- Skip Link ------------------------------------ */
/* Source: https://www.makethingsaccessible.com/guides/creating-a-skip-to-content-link/ */

.skip-link {
  position: absolute;
  display: inline-block;
  padding: .375rem .75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: #000;
  color: white;
  text-decoration:none;
}

.skip-link:not(:focus) {
  height: 1px;
  width: 1px;
  overflow: hidden;
  white-space: nowrap;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
}




/* --------------------------- pics ------------------------------------ */
img.picfull {width:100%; height:auto;}

@media screen and (min-width:640px) {
img.pic2left, img.pic3left, img.pic4left { margin: 0 1em 1em 0; height:auto; }

img.pic2right, img.pic3right,  img.pic4right { margin: 0 0 1em 1em; height:auto; }

img.pic2left {float:left; max-width:49%;}
img.pic2right {float:right; max-width:49%; }

img.pic3left {float:left; max-width:32%;}
img.pic3right {float:right; max-width:32%;}

img.pic4left {float:left; max-width:24%;}
img.pic4right {float:right; max-width:24%; }
}

@media screen and (max-width:640px) {
	img.pic2left, img.pic3left, img.pic4left,
	img.pic2right, img.pic3right,  img.pic4right { margin: 1em 0; width:100%; float:none; height:auto; }
}



@media screen and (max-width:800px) {
ul#main-menu > li > a 	 {
font-size:0.9em !important;
}	 

code, pre {white-space:pre-line;}

}


@media screen and (max-width:580px) {
.headerbild, .ar {
 display:none;
}
.menue {
 width:100% !important;
}

.hb-table td {
    display:table-row;
    width:100%;
}

img {
 max-width:100%;
 height:auto;
}

.content {
 border-right:0;
 padding-left:0;
}

}

